[Executables]
Navigation="C:\Program Files\Windows NT\Accessories\Wordpad.exe"
Collection="notepad"
Navigation_and_Collection="wordpad"
utility0="C:\Program Files\Windows NT\Accessories\Wordpad.exe C:\VBN.ini"

[Addresses]
Master=128.128.101.2